<!DOCTYPE html>
<html lang="pl-PL">

<head>
    <meta charset="UTF-8">
    <title>The best movies database</title>
    <link rel="stylesheet" href="css/style.css">
    <script src="https://code.jquery.com/jquery-3.4.1.min.js" integrity="sha256-CSXorXvZcTkaix6Yvo6HppcZGetbYMGWSFlBw8HfCJo=" crossorigin="anonymous"></script>
    <script src="./js/app.js"></script>
</head>

<body>

    <div class="container">

        <form class="form">
            <div class="form-row">
                <label class="form-label" for="movieTitle">Titre du film</label>
                <input type="text" class="form-control" id="movieTitle">
            </div>
            <div class="form-row">
                <label class="form-label" for="movieDescription">Description du film:</label>
                <textarea class="form-control" id="movieDescription"></textarea>
            </div>
            <div class="form-row">
                <button type="submit" class="form-button">
                Add film
            </button>
            </div>
        </form>

        <ul class="movie-list">

        </ul>

    </div>

</body>

</html>